var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/buy/route.js")
R.c("server/chunks/[root-of-the-server]__1dt6tzi._.js")
R.c("server/chunks/[root-of-the-server]__16zjpcj._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_buy_route_actions_0bujqcz.js")
R.m(18109)
module.exports=R.m(18109).exports
